Bug 1555792 - golang-github-eapache-go-resiliency: FTBFS in F28
Summary: golang-github-eapache-go-resiliency: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-eapache-go-resiliency
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:41 UTC by Fedora Release Engineering
Modified: 2018-11-13 02:20 UTC (History)
1 user (show)

Fixed In Version: golang-github-eapache-go-resiliency-1.1.0-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-13 02:20:19 UTC


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 19:41:09 UTC
Your package golang-github-eapache-go-resiliency failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24797296

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:17:27 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 2 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:21:44 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 3 Fedora Update System 2018-10-03 11:24:22 UTC
golang-github-eapache-go-resiliency-0-0.11.20180609gitb86b1ec.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7813882997

Comment 4 Fedora Update System 2018-10-03 11:24:33 UTC
golang-github-eapache-go-resiliency-0-0.11.20180609gitb86b1ec.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f615273f94

Comment 5 Fedora Update System 2018-10-03 15:02:19 UTC
golang-github-eapache-go-resiliency-0-0.11.20180609gitb86b1ec.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f615273f94

Comment 6 Fedora Update System 2018-10-03 16:31:12 UTC
golang-github-eapache-go-resiliency-0-0.11.20180609gitb86b1ec.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7813882997

Comment 7 Fedora Update System 2018-10-29 16:35:05 UTC
golang-github-eapache-go-resiliency-1.1.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ba6fa7a3a9

Comment 8 Fedora Update System 2018-10-31 18:51:20 UTC
golang-github-eapache-go-resiliency-1.1.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ba6fa7a3a9

Comment 9 Fedora Update System 2018-11-13 02:20:19 UTC
golang-github-eapache-go-resiliency-1.1.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.